<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>7111992</id>
    <defaultcontrol>50</defaultcontrol>
    <allowoverlay>yes</allowoverlay>
    <define>#header.label:ShowTimes</define>
    <define>#header.image:-</define>
    <define>#header.hover:hover_extensions.png</define>
    <define>#coverflow.available:true</define>
    <controls>
        <control>
            <id>0</id>
            <description>LayerBlack</description>
            <type>image</type>
            <colordiffuse>aaffffff</colordiffuse>
            <posX>0</posX>
            <posY>0</posY>
            <width>1280</width>
            <height>780</height>
            <texture>black.png</texture>
            <animation effect="Slide" end="0,-50" reversible="FALSE" start="0,0" time="400">Visible</animation>
        </control>
        <control>
            <id>1</id>
            <description>BG</description>
            <type>image</type>
			<colordiffuse>aaffffff</colordiffuse>
            <visible>facadeview.largeicons|facadeview.smallicons</visible>
            <width>1280</width>
            <height>720</height>
            <texture>background.png</texture>
        </control>
        <import>common.backgroundcolour.xml</import>
        <import>common.window.showtimes.xml</import>
        <import>common.time.xml</import>
        <import>common.facade.showtimes.xml</import>
        <control>
            <description>action menu</description>
            <type>actiongroup</type>
            <dimColor>00ffffff</dimColor>
            <width>429</width>
            <height>606</height>
            <buttonX>0</buttonX>
            <buttonY>0</buttonY>
            <buttonwidth>106</buttonwidth>
            <buttonheight>720</buttonheight>
            <onexit>50</onexit>
            <defaultcontrol>2</defaultcontrol>
            <textureFocus>-</textureFocus>
            <textureNoFocus>-</textureNoFocus>
            <control>
                <type>image</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>425</posX>
                <posY>57</posY>
                <width>429</width>
                <height>606</height>
                <texture>Backslide.png</texture>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="1000,1000" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <colorDiffuse>fffffffff</colorDiffuse>
            </control>
            <control>
                <description>group element</description>
                <type>group</type>
                <visible>!Control.HasFocus(50)</visible>
                <posX>470</posX>
                <posY>185</posY>
                <layout>StackLayout</layout>
                <animation effect="Zoom" end="100,100" reversible="FALSE" start="10,10" time="400">Visible</animation>
                <animation effect="Zoom" end="10,10" reversible="FALSE" start="100,100" time="400">Hidden</animation>
                <textalign>center</textalign>
                <control>
                    <id>2</id>
                    <description>Change View</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>4</onup>
                    <ondown>3</ondown>
                    <posX>533</posX>
                    <posY>250</posY>
                    <width>336</width>
                    <font>font12</font>
                    <label>417</label>
                </control>
                <control>
                    <id>3</id>
                    <description>Show Theaters</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>2</onup>
                    <ondown>4</ondown>
                    <posX>533</posX>
                    <posY>250</posY>
                    <width>336</width>
                    <font>font12</font>
                    <label>-</label>
                </control>
                <control>
                    <id>4</id>
                    <description>Show BoxOffice</description>
                    <type>button</type>
                    <onleft>50</onleft>
                    <onright>50</onright>
                    <onup>3</onup>
                    <ondown>2</ondown>
                    <posX>533</posX>
                    <posY>250</posY>
                    <width>336</width>
                    <font>font12</font>
                    <label>Box Office</label>
                </control>
            </control>
        </control>
        <control>
            <id>41</id>
            <description>Play Trailer</description>
            <type>button</type>
            <onleft>41</onleft>
            <onright>43</onright>
            <onup>41</onup>
            <ondown>40</ondown>
            <visible>control.isvisible(24)</visible>
            <posX>350</posX>
            <posY>510</posY>
            <width>265</width>
            <height>40</height>
            <font>font12</font>
            <label>-</label>
        </control>
        <control>
            <id>40</id>
            <description>ShowTimes</description>
            <type>button</type>
            <onleft>40</onleft>
            <onright>42</onright>
            <onup>41</onup>
            <ondown>40</ondown>
            <visible>control.isvisible(24)</visible>
            <posX>415</posX>
            <posY>560</posY>
            <width>200</width>
            <height>40</height>
            <font>font12</font>
            <label>71119924</label>
        </control>
        <control>
            <id>43</id>
            <description>Previous</description>
            <type>button</type>
            <onleft>41</onleft>
            <onright>43</onright>
            <onup>43</onup>
            <ondown>42</ondown>
            <visible>control.isvisible(24)</visible>
            <posX>660</posX>
            <posY>510</posY>
            <width>265</width>
            <height>40</height>
            <font>font12</font>
            <label>210</label>
        </control>
        <control>
            <id>42</id>
            <description>Next</description>
            <type>button</type>
            <onleft>40</onleft>
            <onright>42</onright>
            <onup>43</onup>
            <ondown>42</ondown>
            <visible>control.isvisible(24)</visible>
            <posX>660</posX>
            <posY>560</posY>
            <width>200</width>
            <height>40</height>
            <font>font12</font>
            <label>209</label>
        </control>
        <control>
            <id>23</id>
            <description>movie border</description>
            <type>image</type>
            <posX>2379</posX>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <visible>control.isvisible(24)</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">missing_Coverart.png</texture>
        </control>
        <control>
            <id>24</id>
            <description>movie poster</description>
            <type>image</type>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
			<texture flipY="true" diffuse="Thumb_Mask.png"></texture>
        </control>
        <control>
            <id>0</id>
            <type>image</type>
            <visible>control.isvisible(24)</visible>
            <posX>74</posX>
            <posY>230</posY>
            <width>189</width>
            <height>258</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">DVD Cover.png</texture>
        </control>
        <control>
            <id>1</id>
            <description>Movie Label</description>
            <type>fadelabel</type>
            <visible>control.isvisible(24)</visible>
            <posX>281</posX>
            <posY>162</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>90ffffff</textcolor>
            <align>CENTER</align>
            <label>#selecteditem</label>
        </control>
        <control>
            <id>45</id>
            <description>Next Refresh</description>
            <type>fadelabel</type>
            <visible/>
            <posX>600</posX>
            <posY>34</posY>
            <width>300</width>
            <font>font10</font>
            <align>RIGHT</align>
            <label>#showtimes_nextupdate</label>
        </control>
        <control>
            <id>46</id>
            <description>Showtimes</description>
            <type>fadelabel</type>
            <posX>2228</posX>
            <posY>2250</posY>
        </control>
        <control>
            <id>47</id>
            <description>TheaterList Control</description>
            <type>fadelabel</type>
            <posX>2215</posX>
            <posY>2270</posY>
        </control>
        <control>
            <id>25</id>
            <description>Movie Certificate Value</description>
            <type>label</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>75</posX>
            <posY>528</posY>
            <font>font12</font>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>#st_rating</label>
        </control>
        <control>
            <id>26</id>
            <description>Runtime value</description>
            <type>label</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>75</posX>
            <posY>500</posY>
            <font>font12</font>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>#st_runtime</label>
        </control>
        <control>
            <id>29</id>
            <description>Actors value</description>
            <type>textboxscrollup</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>285</posX>
            <posY>382</posY>
            <width>340</width>
            <height>105</height>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#st_starring</label>
        </control>
        <control>
            <id>28</id>
            <description>Actors label</description>
            <type>label</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>285</posX>
            <posY>355</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>344</label>
        </control>
        <control>
            <id>36</id>
            <description>Genre value</description>
            <type>fadelabel</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>285</posX>
            <posY>253</posY>
            <width>355</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#st_genre</label>
        </control>
        <control>
            <id>35</id>
            <description>Genre label</description>
            <type>label</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>285</posX>
            <posY>227</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>174</label>
        </control>
        <control>
            <id>31</id>
            <description>Director Value</description>
            <type>fadelabel</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>285</posX>
            <posY>315</posY>
            <width>355</width>
            <label>#st_director</label>
        </control>
        <control>
            <id>30</id>
            <description>Director Label</description>
            <type>label</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>285</posX>
            <posY>289</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <label>199</label>
        </control>
        <control>
            <id>34</id>
            <description>Plot value</description>
            <type>textboxscrollup</type>
            <visible>Control.IsVisible(24)</visible>
            <posX>658</posX>
            <posY>227</posY>
            <width>550</width>
            <height>258</height>
            <font>font13</font>
            <label>#st_plot</label>
            <align>right</align>
        </control>
        <control>
            <id>33</id>
            <description>Plot label</description>
            <type>label</type>
            <visible>no</visible>
            <posX>658</posX>
            <posY>227</posY>
            <font>font10</font>
            <textcolor>50ffffff</textcolor>
            <label>Plot:</label>
        </control>
        <control>
            <id>44</id>
            <description>Theater</description>
            <type>fadelabel</type>
            <visible>control.hastext(46)</visible>
            <posX>75</posX>
            <posY>92</posY>
            <width>300</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#st_theater</label>
            <disabledcolor>ff808080</disabledcolor>
        </control>
        <control>
            <id>0</id>
            <description>Showtimes</description>
            <type>fadelabel</type>
            <visible>control.hastext(46)+!control.hasfocus(50)</visible>
            <posX>75</posX>
            <posY>193</posY>
            <width>940</width>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#st_moviedate @ #st_showtimes</label>
            <disabledcolor>ff808080</disabledcolor>
        </control>
        <control>
            <id>0</id>
            <description>BoxOffice</description>
            <type>fadelabel</type>
            <visible>!control.isvisible(24)</visible>
            <posX>75</posX>
            <posY>668</posY>
            <width>300</width>
            <font>font10</font>
	    <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#st_extra</label>
            <disabledcolor>ff808080</disabledcolor>
        </control>
        <control>
            <id>32</id>
            <description>IMDB Rating Value</description>
            <type>imagelist</type>
            <visible/>
            <posX>497</posX>
            <posY>122</posY>
            <width>302</width>
            <height>40</height>
            <textureHeight>20</textureHeight>
            <textureWidth>28</textureWidth>
            <percentage>#st_userrating</percentage>
            <imagesToDraw>10</imagesToDraw>
            <orientation>HORIZONTAL</orientation>
            <align>LEFT</align>
            <subitems>
                <subitem>starbad.png</subitem>
                <subitem>stargood.png</subitem>
            </subitems>
        </control>
    </controls>
</window>
